<?xml version="1.0" standalone="yes" ?>
        <Ship>  
            <Race>Rahni</Race>
            <ClassAbbrev>FF</ClassAbbrev>
            <ClassName>Dagger</ClassName>
            <ShipClass>Frigate</ShipClass>
            <Mass>16</Mass>
            <PointValue>54</PointValue>
            <MainDrive type="Standard" initialThrust="8"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="16" type="Weak"/>
            <Electronics>
                <FireControl xSSD="85"  ySSD="155"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds/>
            <Weapons>
                <PulseTorpedo  xSSD="85"  ySSD="50" arcs="(F)"/>
            </Weapons>
        </Ship>
